/*Reset*/
h1,h2,h3,h4 { margin:0; padding:0; font-weight:normal;}
ul, li, ol, dl, dt { margin:0; padding:0; list-style-type:none;}
p, img { margin:0; padding:0;}

/*Global*/
body { margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; font-size:12px; background:url(../images/bg_grad.jpg) repeat-x 0 275px;}

/*Containers*/
/*html {overflow: hidden;}*/

#header_container { width:100%; float:left; height:275px; background: url(../images/header_bg.jpg) repeat-x;}

#header { width:900px; margin:50px auto 0 auto; height:75px; }

#wrapper { width:900px; margin:0 auto;}

/*Header*/
#logo { width:152px; height:42px; display:block; float:left;}
#logo h1 { width:152px; height:42px; display:block; background:url(../images/logo.png) no-repeat;}
#logo h1 span { width:0.1em; height:0.1em; display:block; overflow:hidden;}

#nav { width: 700px; float:right;}
#nav ul {margin: 0.2em 0 0 0; text-align: left; float: right;}
#nav ul li {float: left; margin:0.2em 0 0 1em; color:#fff;}
#nav #space {margin: 0.2em 0 0 69px;}
#nav ul li a { text-decoration:none; text-transform:uppercase; color:#fff; font-family:'JuraMedium',Verdana, Geneva, sans-serif; font-size:1.2em;}
#nav ul li a:hover { color: #F00;}
/*#nav ul li.current a { color: #F00;}*/

/*Banner*/
#banner { width:100%; float:left; height:325px; background:#fff; margin:-150px 0 0 0; border-radius:15px; box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);}
#banner_left { width:425px; float:left; margin: 0px 2em 0 0; height:325px;}
#banner_right { width:425px; float:right; margin:0 2em 0 0; margin:1em 2em 0 0;}

#banner_right h2 {font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; font-size:22px; text-transform:uppercase; margin:0.5em 0 1em 0;}
#banner_right h2 span {color: #F00;}
#banner_right p { font-size:1em; margin:0 0 1em 0; color:#666666;}

.listing {font-size: 1em; color: #666; line-height: 1.4em; list-style-type: square; margin: 0px 0px 10px 30px;}/*this style is for listings on product pages*/

/*Home*/
#home_content { width:100%; float:left; margin:2em 0 0 0;}

.home_box {width:292px; float:left; margin:0 1em 0 0; padding-bottom: 20px; height: 310px; background:#FFFFFF; border-radius:15px; position: relative; box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);}
.home_box img {margin: 10px 0px 10px 0px; /*border-top-right-radius:15px; border-top-left-radius:15px;*/}
.home_box h3 {font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; font-size:18px; text-transform:uppercase; margin:.5em; color: #F00;}
.home_box p {font-size: 1em; color:#666666; margin: 1.5em 1em 1em 1em; line-height: 1.4em;}
.home_box a {color: #F00; font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; text-transform:uppercase; margin: 1.2em 0em 0em 0em; position: absolute; bottom: 10px;}
.home_box form { margin:0 5em;}
.home_box form div { width:100%; float:left; margin:.25em 0;}
.home_box form label { width:100%; float:left; margin:.5em 0; font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; text-transform: uppercase; color:#666;}
.last { margin:0;}

/*Content*/
#content { width:100%; float:left; border-radius:15px; margin:-150px 0 0 0; background:#fff; box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);}

#content_left { width:50%; float:left; }
#content_left h2 {font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; font-size:22px;text-transform:uppercase; margin:1em;}
#content_left p { font-size:1em; color:#666; margin:0 0 1em 2.25em;}
#content_left  .img { width:100%; height:100px; float:left; background:#000000; margin:0 0 1em 0;}

#content_right { width:40%; float:right; padding: 0px; margin: 40px 0px 0px -30px;}
#content_right .box { width:100%; height:200px; background:#000; border-radius:15px; margin:0 0 2em 0; float:left}
#content_right img {float:right;}

#content_bottom {width: 800px;}


#contact_page label {text-align: left; width: 40px; height: 15px; padding-right: 30px; display: block;}
#contact_page form {margin-top: 40px;}
#contact_page textarea {width: 400px; height: 300px;}

#footer {width: 100%; min-height: 50px; float: left; overflow: hidden; text-align: center; background: #383636; overflow: hidden; margin: 50px 0px 0px 0px;}
#footer ul {font-family: font-family:'JuraDemiBold',Verdana, Geneva, sans-serif; font-size: 12px; color: #ededed; margin: 17px auto 0px auto;}
#footer li {display: inline; text-decoration: none; margin: 0px 15px 0px 0px;}
#footer a {text-decoration: none; font: inherit; color: inherit;}

/*Contact*/
#contact_right {width:400px; height: 600px; float:right; padding:6em 0 0 0;}
.contact_box {width:100%; height:200px; margin:0 0 2em 0; float:left}


